*{
	margin: 0;
	padding: 0;
	border:none;
	outline: none;
	list-style: none;
	text-decoration: none;
	font-family:'Open Sans', sans-serif;
}

.post.case-study p {
	float:none;
}

.post.case-study img {
	width:auto;
}


.post.case-study .read-more {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #333;
    color: #333;
    padding: 15px 15px 18px 17px !important;
}

.post.case-study .read-more:hover {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #000;
    color: #000;
    padding: 15px 15px 18px 17px !important;
}

img {
	opacity:1;
	  -webkit-transition: all 0.35s ease 0s;
	  -moz-transition: all 0.35s ease 0s;
	  -o-transition: all 0.35s ease 0s;
	transition: all 0.35s ease 0s;
}

img:hover {
	opacity:0.90;
	  -webkit-transition: all 0.35s ease 0s;
	  -moz-transition: all 0.35s ease 0s;
	  -o-transition: all 0.35s ease 0s;
	transition: all 0.35s ease 0s;
}


element.style {
    text-align: center;
}
#content .wpb_alert p:last-child, #content .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column *:last-child, .wpb_text_column p:last-child {
    margin-bottom: 0;
}
#content .wpb_alert p:last-child, #content .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column *:last-child, .wpb_text_column p:last-child {
    margin-bottom: 0;
}
.white .wpb_wrapper > * {
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    padding: 20px 0;
    text-transform: uppercase;
}
.about-top-box p {
    font-size: 19px !important;
    font-weight: 500 !important;
    line-height: normal !important;
    margin: 0 !important;
    min-height: 140px;
    padding: 0 20px !important;
    text-transform: none !important;
    width: auto !important;
}

.about-top-box {
    margin-top: -25px !important;
}

/* =Post navigation
-------------------------------------------------------------- */

.postnavigation {
    clear: both;
    margin: 20px 0;
    overflow: hidden;
    padding-top: 20px;
}

.postnavigation a {
	color:#1464A4;
	font-size:16px;
}

.postnavigation a:hover {
	color: #2C8AD7;
}

.postnavigation > div { 
    color: #1464A4;
    float: left;

    overflow: hidden;
    text-align: left;
    width: 48.5%;
}

.postnavigation > div:empty { display:none;}
.postnavigation .next { float:right; text-align:right;}

.postnavigation img {
    float: left;
    margin-right: 7px;
    margin-top: 6px;
}

.postnavigation .next img {
    float: right;
    margin-right: 0;
    margin-left: 7px;
    margin-top: 6px;
}

/* =TESTIMONIALS
-------------------------------------------------------------- */
#testimonial-wrapper{
	width:94%;
	padding: 30px 3% 30px 3%;
}

#testimonial-wrapper{
	float:left;
	width:100%;
	background:#1b69a8;
	padding:30px 0px 30px 0px;
	margin-top:30px;
}

#test-container{
/* 	float:left;
	width:100%;
	height:370px; */
	
	border-top:3px solid #124976;
	background:#2578bc;
	margin-bottom:15px;
	padding:5px 0px 0px 0px;
	
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #d6d4d4;
    float: left;
    margin-bottom: 15px;
    padding: 15px 4% 15px 3%;
    width: 93%;
	/* margin-top: 15px; */
}

#test-container h3 {
    background: #1464a4 url("images/form-h3-buble.png") no-repeat scroll 96% center;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: 700;
    padding: 18px 0 18px 25px;
    text-transform: uppercase;
    width: 94.69%;

}

#test-container ul li{
    background:none;
	float:left;
	padding: 5px 0px 5px 0px;
	width:auto;
    display: inline-block;

}

#test-container img{
	display:inline-block;
	margin-right:0;
	float:none;
}

#test-container p {
    color: #373737;
    float: right;
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    width: auto;
    text-align: justify;
}

#test-container .bx-default-pager {
	display:none;
}

#test-container .bx-wrapper .bx-controls-direction a {
    height: 12px;
	padding-top:20px;
    position: relative;
    text-indent: -9999px;
    width: 32px;
    z-index: 9999;
	margin:0 !important;
}


#test-container .bx-controls-direction {
    text-align: right;
	position:relative;
	height:25px;
	overflow:hidden;
	margin-top:-5px;
	margin-bottom: -60px;
	margin-right: -10px;
}

.bx-wrapper .bx-next,
.bx-wrapper .bx-prev {
    background: rgba(0, 0, 0, 0) url("images/prev-next.png") no-repeat scroll top left !important;
    display: inline-block;
    height: 18px !important;
    margin-top: 10px !important;
    text-indent: -999999px !important;
    width: 12px !important;
	margin-left: 5px;
	right:25px !important;
} 
.bx-wrapper .bx-prev {
    background: url("images/prev-next.png") no-repeat scroll top right !important;
	right: 0 !important;
	left:auto !important;
	
}

#test-container .cbp-qtcontent {
/* 	border:1px solid #ddd;
	padding: 15px 20px; */
	overflow: hidden;
}

#test-container .bx-viewport {
    /* border-bottom: 1px solid #ddd; */
}

#test-container h4 {
	background: url("images/small-border.png") no-repeat scroll left bottom;
    color: #1464a4;
    line-height: 45px;
    margin: 0;
    font-size: 14px;
    margin: 0 0 10px;
    text-transform: uppercase;
    font-weight: 600;
/* 	padding-left:25px; */
}

.tslider blockquote footer{
    line-height: 35px;
    float: right;
    margin-right: 50px;
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 20px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.wp-caption {
	max-width: 96%;
	padding: 13px 10px 10px 10px;
	border: 1px solid #f0f0f0;
	background: #f9f9f9;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	width: auto;
	max-width: 98.5%;
	height: auto;
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 10px;
	font-size: 12px;
	line-height: 1.5em;
}

img.wp-smiley {
	vertical-align: middle;
}

.bypostauthor {
	
}

/* end of core */

/* arturs styles */

.white .wpb_wrapper > * {
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    padding: 20px 0;
    text-transform: uppercase;
}

/* end of arturs styles */

#responsive-menu #responsive-menu-title{
        font-weight:600;
}

.page-id-75 .speak-form{
        border:0px !important;
	background:none !important;
	padding: 15px 0% 0px 0% !important;
	width:100% !important;
	margin-top:15px;
	margin-bottom:10px;
}


.page-id-75 .section1-bg h2{
       font-size:18px !important;
       color:#000 !important;
       line-height:28px !important;
}

.page-id-75 .section2-bg h2{
       font-size:18px !important;
       color:#000 !important;
       line-height:28px !important;
}

.page-id-75 .section1-bg{
	width:88% !important;
	padding: 10px 6% 0px 6% !important;
	background:url(http://the-designer.com/dev/quaestor/wp-content/uploads/2016/02/sidebar-section1.png) no-repeat #f8f8f8 !important;
	background-position:right center !important;
	margin-bottom:20px; 
	border: 1px solid #949191;
}

.page-id-75 .section2-bg{
	width:88% !important;
	padding: 10px 6% 0px 6% !important;
	background:url(http://the-designer.com/dev/quaestor/wp-content/uploads/2016/02/sidebar-section2.png) no-repeat #f8f8f8;
	background-position:right center;
	border: 1px solid #949191;
}

.page-id-75 .speak-form input[type="submit"]{
        text-align:center !important;
}

.single-case_studies_init .speak-form{
        border:0px !important;
	background:none !important;
	padding: 15px 0% 0px 0% !important;
	width:100% !important;
	margin-top:15px;
	margin-bottom:10px;
}


.single-case_studies_init .section1-bg h2{
       font-size:18px !important;
       color:#000 !important;
       line-height:28px !important;
}

.single-case_studies_init .section2-bg h2{
       font-size:18px !important;
       color:#000 !important;
       line-height:28px !important;
}

.single-case_studies_init .section1-bg{
	width:88% !important;
	padding: 10px 6% 0px 6% !important;
	background:url(http://the-designer.com/dev/quaestor/wp-content/uploads/2016/02/sidebar-section1.png) no-repeat #f8f8f8 !important;
	background-position:right center !important;
	margin-bottom:20px; 
	border: 1px solid #949191;
}

.single-case_studies_init .section2-bg{
	width:88% !important;
	padding: 10px 6% 0px 6% !important;
	background:url(http://the-designer.com/dev/quaestor/wp-content/uploads/2016/02/sidebar-section2.png) no-repeat #f8f8f8;
	background-position:right center;
	border: 1px solid #949191;
}

.single-case_studies_init .speak-form input[type="submit"]{
        text-align:center !important;
}

.form-bg{
	float:left;
	width: 93.2%;
        background:#f8f8f8;
	padding: 0px 3% 0px 3%;
	border-left: 1px solid #d6d4d4;
    	border-right: 1px solid #d6d4d4;
}

.form-bg input[type="text"]{
         width:98px !important;
	 height:32px !important;
	 text-transform: initial !important;
	 font-weight:400 !important;
}

.form-bg input[type="email"]{
         width:98px !important;
	 height:32px !important;
	 text-transform: initial !important;
	 font-weight:400 !important;
}

.form-bg input[type="tel"]{
         width:98px !important;
	 height:32px !important;
	 text-transform: initial !important;
	 font-weight:400 !important;
}

body{
	background:#FFF !important;
}

#sm_top{
	background:none !important;
}

.wpcf7-response-output{
	float:left;
}

#foot-social{
	display:none;
}

#newsletter-wrapper{
	display:none;
}

.contact-btn{
	display:none;
}

#four-sec-wrapper{
	display:none;
}

#mob-nav-bg{
	display:none;
}


#top-bar{
	float:left;
	width:100%;
	height:5px;
	background:#1464a4;
}

.width1180{
	width:1180px;
	margin:0 auto;
	max-width:100%;
}

#header{
	float:left;
	width:100%;
}

#head{
	float:left;
	width:100%;
}

#main-logo{
	float:left;
	margin-top:12px;
}

#main-logo a{
	float:left;
}

#head-social{
	float:right;
	margin-top:-1px;
}

#head-social a{
	float:right;
	margin-right:1px;
}
 
#head-right{
	float:right;
	clear:right;
	margin-top:5px;
}

#head-right .calculate{
	float:left;
	font-family:'Open Sans', sans-serif;
	color:#000;
	font-size:12px;
	background:url(images/calculator.png) no-repeat;
	background-position:left center;
	text-transform:uppercase;
	font-weight:700;
	padding: 10px 0px 10px 55px;
    line-height: 20px;
	margin-right:15px;
}

#head-right .phone{
	float:left;
	font-family:'Open Sans', sans-serif;
	color:#000;
	font-size:12px;
	background:url(images/phone-icon.png) no-repeat;
	background-position:left center;
	text-transform:uppercase;
	font-weight:700;
	padding: 10px 0px 10px 55px;
    line-height: 20px;
	margin-right:15px;
}

#head-right .timing{
	float:left;
	font-family:'Open Sans', sans-serif;
	color:#000;
	font-size:12px;
	background:url(images/timings-icon.png) no-repeat;
	background-position:left center;
	text-transform:uppercase;
	font-weight:700;
	padding: 10px 0px 10px 55px;
    line-height: 20px;
}

#head-right .timing span{
	font-weight:300;
}

#nav-bg{
	float:left;
	width:100%;
	background:#1464a4;
	margin-top:5px;
}

#nav{
	float:left;
	width:100%;
}

#nav ul{
	float:left;
	width:100%;
	text-align:center;
}

#nav ul li{
	display:inline-block;
	padding:0px 18px 0px 18px;
}

#nav ul li a{
	display:inline-block;
	text-transform:uppercase;
	font-weight:700;
	color:#FFF;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	padding: 21px 17px 21px 17px;
	transition: all 0.4s ease-in-out;
    	-webkit-transition: all 0.4s ease-in-out;
   	-moz-transition: all 0.4s ease-in-out;
    	-o-transition: all 0.4s ease-in-out;
}

#nav ul li a {
	position:relative;
}

#nav ul li.current-menu-parent > a:after,
#nav ul li.current-menu-item a:after {
   background: rgba(0, 0, 0, 0) url("images/menu-arrow.png") no-repeat scroll left bottom;
    bottom: -7px;
    color: red;
    content: "";
    display: block;
    height: 16px;
    position: absolute;
    width: 41px;
    z-index: 99999;

}

#nav ul ul li > a:after {
	background:none !important;
}

#nav ul li a:hover{
	background:#418CC8;
}

#nav ul ul{
	display:none;
	z-index:1000;
	width:196px;
	background:#1464a4;
	position:absolute;
}

#nav ul li:first-child{
      padding-left:0px;
}

#nav ul li:last-child{
      padding-right:0px;
}

#nav ul ul li{
	width:100%;
	padding:0px;
}

#nav ul ul li a{
	/* width:88%; */
	width:85%;
	padding: 14px 2% 12px 10%;
	text-align:left;
	border-bottom:1px solid #418CC8;
}

#nav ul li:hover ul{
	display:block;
    -webkit-animation: fadein 1s; /* Safari and Chrome */
    -moz-animation: fadein 1s; /* Firefox */
    -ms-animation: fadein 1s; /* Internet Explorer */
    -o-animation: fadein 1s; /* Opera */
    animation: fadein 1s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#slider{
	/* float:left; */
    height: 485px;
    width: 100%;
    overflow: hidden;
}

#slider img{
	width:100%;
	height:495px;
}

.crellyslider > .cs-controls > .cs-previous{
	background:url(images/arrow-left.png) no-repeat !important;
	width:62px !important;
	height:62px !important;
	left:10px !important;
}

.crellyslider > .cs-controls > .cs-next{
	background:url(images/arrow-right.png) no-repeat !important;
	width:62px !important;
	height:62px !important;
	right:10px !important;
}

.slide-txt{
	float:left;
	background:url(images/slide-txt-bg.png);
	padding:20px 30px 15px 30px !important;
	height:305px !important;
	border-bottom:5px solid #FFF;
}

.slide-txt .heading-border{
	color:#fc5a0a;
	font-size:25px !important;
	text-transform:uppercase;
	background:url(images/small-border-white.png) no-repeat;
	background-position:left bottom;
	padding-bottom:10px !important;
}

.slide-txt h1{
	color:#FFF;
	font-size:50px;
	margin-top:10px !important;
	line-height:60px !important;
	text-transform:uppercase;
}

.slide-txt p{
	font-size:14px;
	line-height:24px;
	color:#FFF;
}

.crellyslider > .cs-slides > .cs-slide > * {
	min-width:90%;
}

.slide-txt.col-70 {
	width:65%;
}

.slide-video.col-30 {
	width:345px !important;
	margin-left:2.5% !important;
}


.slide-video {
    background: url("images/opacity-90-blue.png") repeat scroll 0 0;
    border-bottom: 5px solid #fff;
    float: left;
    height: 305px !important;
    padding: 20px 30px 15px !important;
	text-align: center;
}

.slide-video h1{
    color: #fff;
    font-size: 22px !important;
    font-weight: 500;
    line-height: 60px !important;
    margin-top: 15px !important;
    text-transform: uppercase;
    letter-spacing: 1px !important;
}

.slide-video .play-video {
	width:100px !important;
	height:190px !important;
	border-top:1px solid #fff  !important;
	display: block;
	margin: 0 auto !important;
	background: url("images/video-play.png") no-repeat scroll center center;
}


.talk-us{
	float:right;
	background:#2c8ad7;
	width:185px !important;
	height:65px !important;
	line-height:65px;
	vertical-align:middle;
	color:#FFF;
	text-align:center;
	margin-top:50px !important;
	text-transform:uppercase;
	font-weight:700;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.full-range{
	float:right;
	/* background:#fc5a0a; */
	color:#FFF;
	width:175px !important;
	height:55px !important;
	vertical-align:middle;
	padding:8px 10px 2px 10px !important;
	text-align:left;
	margin-top:50px !important;
	margin-left:15px !important;
	text-transform:uppercase;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
	font-weight:700;
	

    background: #fc5a0a url("images/arrow-white.png") no-repeat 90% center ;

}

.read-more{
	float:right;
	background:#fc5a0a;
	color:#FFF;
	vertical-align:middle;
	padding: 15px 10px 18px 17px !important;
	text-align:left;
	font-size:18px;
	margin-right:20px;
	text-transform:uppercase;
	transition: all 0.4s ease-in-out;
    	-webkit-transition: all 0.4s ease-in-out;
    	-moz-transition: all 0.4s ease-in-out;
   	 -o-transition: all 0.4s ease-in-out;
	font-weight:700;
}


.full-range span{
	
	background:url(images/arrow-white.png) no-repeat;
	width:26px !important;
	height:18px !important;
	top:auto !important;
	right:auto !important;
	left:auto !important;
	bottom:auto !important;
	/* margin:-9px 0px 0px 15px !important; */
	display:none !important;
	
}

.read-more span{
	float:right;
	background:url(images/arrow-white.png) no-repeat;
	width:26px !important;
	height:18px !important;
	margin:4px 0px 0px 15px !important;
}

.talk-us:hover{
	background:#fc5a0a;
}

.full-range:hover{
	background: #2c8ad7 url("images/arrow-white.png") no-repeat 90% center ;
}

.read-more:hover{
	background:#2c8ad7;
}

.container{
	float:left;
	width:100%;
}

#about-us-bg{
	float:left;
	width:90%;
	padding:25px 5% 10px 5%;
	background:#FFF;
	border-top: 4px solid #fc5a0a;
    margin-top: -420px;
	z-index:150;
	position:relative;
	min-height: 490px;
}

.case-study{
	float:left;
	max-width:100%;
}

.case-study img{
	float:left;
	max-width:100%;
	height:auto;
	margin-bottom:20px;
}

#about-us-bg h1{
	float:left;
	width:100%;
	color:#333333;
	font-weight:700;
	font-size:35px;
	background:url(images/small-border.png) no-repeat;
	background-position:left bottom;
	padding-bottom:20px;
	text-transform:uppercase;
	margin-bottom:15px;
}

#about-us-bg h3{
	float:left;
	width:100%;
	color:#000;
	text-transform:uppercase;
	font-weight:700;
	font-size:22px;
	background:url(images/small-border.png) no-repeat;
	background-position:left bottom;
	padding-bottom:10px;
	margin-bottom:15px;
}

.content-right p{
	font-weight:400;
	font-size:12px;
	color:#000;
	margin-bottom:18px;
	letter-spacing: 0.1px;
	word-spacing:1px;
    	line-height: 22px;
}

.content-full p{
	font-weight:400;
	font-size:12px;
	color:#000;
	margin-bottom:18px;
	letter-spacing: 0.1px;
	word-spacing:1px;
    	line-height: 22px;
}

#about-us-bg .content-full{
	float:left;
	width:100%;
	margin-top:10px;
}

#about-us-bg .content-right-img{
        width:40%;
	float:left;
	margin-top:20px;
	text-align:center;
}


#about-us-bg .content-right-img img{
        max-width:100%;
	height:auto;
}

#about-us-bg .content-img{
	float:left;
}

#about-us-bg .content-img img{
	float:left;
	margin-right:20px;
}

.team-container{
	float:left;
	width:100%;
}

.team-section{
	display:inline-block;
	/* max-width:232px; */
	padding-bottom:15px;
	border-bottom:3px solid #1464a4;
	margin:5px 0px 40px 40px;
}

span.blue {
    background: rgba(0, 0, 0, 0) url("images/small-border.png") no-repeat scroll left bottom;
    color: #206dab;
    display: block;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 15px;
	margin-bottom: 15px;
}

div.first{
	margin-left:0px;
}

.post {
	border-bottom: 2px dotted #cfcdcd;
	padding-bottom:25px;
	margin-bottom:25px;
}

.team-section h4{
	float:left;
	width:100%;
	color:#000;
	font-weight:700;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:15px 0px 3px 0px;
}

.team-section .designation{
	float:left;
	width:100%;
	color:#858282;
	font-size:12px;
	font-weight:700;
	letter-spacing:1px;
	text-transform:uppercase;
}

.team-section p{
	float:left;
	width:100%;
	color:#333333;
	font-size:12px;
	font-weight:400;
	margin:10px 0px 0px 0px;
	line-height:25px;
}

.team-section a{
	float:right;
	font-weight:600;
	font-size:9.69px;
	height: 28px;
    line-height: 28px;
    width: 75px;
	vertical-align:middle;
    padding-left: 10px;
	color:#0478a7;
	border:1px solid #1464a4;
	margin-top:10px;
	background: url("images/linkedin-link.png") no-repeat scroll right center;
}

.team-section > .wpb_column > .vc_column-inner > .wpb_wrapper {
	border-bottom: 3px solid #1464A4;
	padding-bottom: 20px;
}

.team-section a span{
	float:right;
	background:url(images/linkedin-link.png) no-repeat;
	width:28px;
	height:28px;
}

#two-btns-bg{
	float:left;
	width:100%;
	text-align:center;
	padding:20px 0px 20px 0px;
	background:#1b69a8;
}

.btn-section{
	display:inline-block;
	width:40%;
	margin-left:4%;
	border:1px solid #FFF;
	padding:15px;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.btn-section:hover{
	background:#2c8ad7;
}

.btn-section:first-child{
	margin-left:0px;
}

.btn-section a{
	float: left;
    width: 100%;
    text-align: left;
	background:url(images/btn-arrow.png) no-repeat;
	background-position:right top;
	padding: 15px 0px 18px 0px;
	font-size:22px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
}

.content-right{
	float:right;
	width:50%;
}

#two-section-wrapper{
	float:left;
	width:100%;
	margin:15px 0px 30px 0px;
}

.section1-bg{
	float:left;
	width:540px;
	height:155px;
	margin-right:20px;
	background:url(images/section1-bg.png) no-repeat;
	padding:15px 20px 15px 20px; 
}

.section1-bg h2{
	float:left;
	width:75%;
	font-size:33px;
	text-align:left;
	font-weight:700;
	margin: 0px 0px 10px 0px;
	font-family:'Open Sans', sans-serif;
	color:#FFF;
	text-transform:uppercase;
	line-height:42px;
}

.section2-bg{
	float:left;
	width:540px;
	height:155px;
	background:url(images/section2-bg.png) no-repeat;
	padding:15px 20px 15px 20px; 
}

.section2-bg h2{
	float:left;
	width:75%;
	text-align:left;
	font-size:33px;
	font-weight:700;
	margin: 0px 0px 10px 0px;
	font-family:'Open Sans', sans-serif;
	color:#FFF;
	text-transform:uppercase;
	line-height:42px;
}

.more-info{
	float:left;
	color:#FFF;
	font-size:15px;
	clear:both;
	font-weight:700;
	font-family:'Open Sans', sans-serif;
	background:#2c8ad7;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
	border:1px solid #FFF;
	padding: 14px 8px 14px 12px;
}

.more-info:hover{
	background:#1b69a8;
}

.more-info span{
	float:right;
	background:url(images/arrow-white.png) no-repeat;
	width:26px;
	height:18px;
	margin:2px 0px 0px 15px;
}

.pay-container{
	float:left;
	width:100%;
	margin-top: -20px;
    z-index: 150;
    position: relative;
}

.pay-content{
	float:left;
	width:670px;
	background:#f3f3f3;
	border-top:3px solid #1464a4;
	border-bottom:3px solid #1464a4;
	padding:22px 5px 28px 20px;
	margin-bottom: 15px;
}

.container h1,
.pay-content h1{
	float:left;
	width:100%;
	color:#000;
	font-size:22px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	padding-bottom:10px;
	margin-bottom:10px;
	background:url(images/small-border.png) no-repeat;
	background-position:left bottom;
	text-transform:uppercase;
	line-height: normal;
}

.container,
.container p,
.pay-content p{
	float:left;
	width:100%;
	color:#333333;
	font-weight:400;
	font-size:13px;
	line-height:24px;
	margin-top:15px;
}

.pay-content p .blue{
	float:left;
	font-weight:700;
	color:#206dab;
	font-size:14px;
	background:url(images/small-border.png) no-repeat;
	background-position:left bottom;
	padding-bottom:15px;
}

.pay-content .product-section{
	float:left;
/* 	width:160px;
	margin-right:20px;
	margin-top:25px; */
	cursor:pointer;
}

.pay-content .product-section2{
	float:left;
/* 	width:195px;
	margin-right:20px;
	cursor:pointer;
	margin-top:25px; */
}

.pay-content .product-section img{
	float:left;
    width: 98%;
    border: 3px solid #fff;
	height:125px;
}

.pay-content .product-section2 img{
	float:left;
	width:100%;
	height:183px;
}

.pay-content .product-section h4{
	float:left;
	width:93%;
	background:#1464a4;
	padding:7px 2% 12px 5%;
	font-weight:400;
	font-size:12px;
	color:#FFF;
}

.pay-content .product-section2 h4{
	float:left;
	width:93%;
	background:#1464a4;
	padding:8px 2% 12px 5%;
	font-weight:400;
	font-size:12px;
	color:#FFF;
}


.pay-content ul{
	float:left;
	margin:20px 0px 0px 20px;
}
.sidebar .container ol,
.sidebar .container ul {
	clear:both;
    margin: 20px 0;
    padding: 10px 0 0px 30px;
}
.container ol,
.container ul {
	clear:both;
    margin: 0;
    padding: 10px 0 20px 20px;
}
.container ol li,
.container ul li,
.pay-content ul li {
	float:none;
	width:99.9%;
	background:url(images/list-icon.png) no-repeat;
	background-position:left center;
	color:#333333;
	padding: 5px 5px 5px 25px;
	font-weight:400;
	font-size:13px;
	
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    overflow: hidden;
}

/* .container ol li,
.container ul li {
	float:none;
	clear: both;
}
 */
.home .container ol li,
.home .container ul li {
	float:left;
	clear: none;
	width:auto;
}

.pay-content .read-more {
	background: #fc5a0a url("images/arrow-white.png") no-repeat scroll 95% center;
	padding-right: 45px !important;
	margin-top: -6px;

}

.pay-content .read-more:hover {
	background: #2c8ad7 url("images/arrow-white.png") no-repeat scroll 95% center;
}

.pay-foot{
	float:left;
	color:#f3f3f3;
	font-size:14px;
	background:#418cc8;
	padding:17px 15px 17px 15px;
	font-weight:700;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
	margin-top: 0px;
	text-transform:uppercase;
}

.pay-foot:hover{
	background:#1464a4;
}

.speak-form{
	float:left;
	width:93%;
	background:#fcfcfc;
	border:1px solid #d6d4d4;
	padding: 15px 4% 15px 3%;
	margin-bottom:15px;
}


.form-two{
	margin-top:15px;
	padding-bottom:0px;
}

.form-two input[type="submit"]{
	font-size:14px !important;
	background-position:170px center !important;
	padding: 20px 15px 20px 15px !important;
	margin-top: 15px !important;
}

#case-study-container{
	float:left;
	max-width:780px;
}

.categories-section h4{
	float:left;
	width: 100%;
	text-align:center;
    padding: 18px 0px 18px 0px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	font-size:18px;
	background:#1464a4;
}

.categories-section{
	float:left;
	width:100%;
	padding:0px 0px 10px 0px;
	background:#f8f8f8;
}

.categories-section ul{
	float:left;
	margin:10px 0px 0px 15px;
}

.categories-section ul li{
	float:left;
	width:100%;
	font-size:12px;
	color:#333333;
	padding:6px 0px 6px 20px;
}


.speak-form h3{
	float:left;
	width: 94.69%;
    	padding: 18px 0px 18px 25px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	font-size:18px;
	background:url(images/form-h3.png) no-repeat #1464a4;
	background-position: 370px bottom;
}

.speak-form h4{
	float:left;
	width: 94%;
    	padding: 18px 0px 18px 6%;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	font-size:18px;
	background:#1464a4;
}


.speak-form form{
	/* float:left; */
	width:100%;
	clear: both;

}

.wpcf7-not-valid-tip {
	display:none !important;
}

.wpcf7-not-valid {
    border: 1px solid orange !important;
}

div.wpcf7-response-output {
	/* margin:0 !important; */
}

div.wpcf7 img.ajax-loader {
    /* margin-top: -52px; */
	left:0;
	position:absolute;
}


.speak-form p {
	margin:0 !important;
	position:relative;
	clear: both;
}

.speak-form .left{
	float:left;
	width:50%;
	margin:0px 0px 15px 0px;
}

.speak-form .right{
	float:right;
	width:48%;
}

.speak-form input[type="text"]{
	float:left;
	padding:10px 15px 10px 15px;
	color:#000;
	font-weight:700;
	width:177px;
	height:38px;
	border:1px solid #dddddd;
	background:#FFF;
	margin-top:15px;
	text-transform:uppercase;
}

.speak-form input[type="email"]{
	float:left;
	padding:10px 15px 10px 15px;
	color:#000;
	font-weight:700;
	width:177px;
	height:38px;
	border:1px solid #dddddd;
	background:#FFF;
	margin-top:15px;
	text-transform:uppercase;
}

.speak-form input[type="tel"]{
	float:left;
	padding:10px 15px 10px 15px;
	color:#000;
	font-weight:700;
	width:177px;
	height:38px;
	border:1px solid #dddddd;
	background:#FFF;
	margin-top:15px;
	text-transform:uppercase;
}

.speak-form input[type="submit"]{
	float:left;
	width:100%;
	padding:15px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	background:url(images/arrow-white.png) no-repeat #fc5a0a;
	background-position:390px center;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
	font-size:18px;
	cursor:pointer;
	text-align:left;
} 

.speak-form input[type="submit"]:hover{
	background-color:#1464A4;
}






#cboxTitle {
	/* display: none !important; */
}

#main-content{
	float:left;
	width: 615px;
    padding: 30px 40px 20px 35px;
	background:url(images/main-content.jpg) no-repeat;
	margin-left: 0;
}

#main-content p:empty { display:none;}
#main-content .wpb_button, 
#main-content .wpb_content_element, 
#main-contentul .wpb_thumbnails-fluid > li {
	margin-bottom:0;
}

#main-content h1{
	float:left;
	width:100%;
	color:#000;
	font-size:22px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	padding-bottom:10px;
	margin-bottom:10px;
	background:url(images/small-border.png) no-repeat;
	background-position:left bottom;
	text-transform:uppercase;
}

#main-content p{
	float:left;
	width:100%;
	font-family:'Open Sans', sans-serif;
	color:#333333;
	font-weight:400;
	font-size:13px;
	line-height:24px;
}

#main-content p span{
	font-weight:700;
	color:#206dab;
	font-size:15px;
}

#main-content .arrow-blue{
	float:right;
    /*margin: 15px 5px 0 0;*/
    margin: 8px 5px 0 0;
    margin-bottom: 5px;
}

#sidebar{
	float:right;
	width:465px;
	margin-right:5px;
	margin-bottom: 15px;
}

#case-studies{
	float:left;
	border:1px solid #1464a4;
	background:#efeeee;
	padding: 10px 0px 15px 18px;
}

.col-40 {
	width:38%;
	margin-right:1.8%;
	float:left;
}

.col-60 {
	width:60%;
	float:left;
}

#case-studies h2{
	float:left;
	width:100%;
	color:#000;
	text-align:left;
	font-size:22px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	background:url(images/small-border.png) no-repeat;
	background-position:left bottom;
	padding-bottom:10px;
	margin-bottom:10px;
}

#case-studies .read-more {
	background: transparent url("images/arrow-blue.png") no-repeat scroll 98% center;
    display: inline-block;
    margin: 0;
    width: 29px;
    padding: 0 !important;
    height: 20px;
    padding-left: 25px;
}

.case-section{
	float:left;
	width:100%;
	margin-top:15px;
}

.case-section img{
	float:left;
	width:96%;
	height:auto;
	margin-right:0;
}

.case-section h3{
	float:left;
	width:95%;
	color:#000;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:700;
	margin-top:15px;
	text-align:left;
	text-transform:uppercase;
	margin:0;
}

.case-section p{
	float:left;
	width:95%;
	text-align:left;
	color:#000;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:12px;
    line-height: 18px !important;
    margin-bottom: 0 !important;
	margin-top:5px;
}

#logo-wrapper{
	float:left;
	width:100%;
	margin:15px 0px 15px 0px;
	margin-bottom: -15px;
	overflow:hidden;
}

#logo-wrapper li, #logo-wrapper {
    list-style: outside none none;
    background: none;
    margin-top: 10px;
	margin-bottom: 10px;
}

#logo-wrapper li {
	display:inline-block;
}

.logo-section{
	float:left;
	width:155px;
	height:60px;
	background:#4f8010;
	cursor:pointer;
	margin-left:15px;
}

.logo-section:first-child{
	margin-left:0px;
}

#footer{
	float:left;
	width:100%;
	background:#333333;
	padding:30px 0px 20px 0px;
	margin-top:0px;
}

#foot-container{
	float:left;
	width:100%;
}

.foot-section{
	float:left;
	margin-left:55px;
}

.foot-section:first-child{
	margin-left:0px;
}

.foot-nav{
	float:left;
	width:330px;
	max-width:100%;
}

.foot-nav a{
	float:left;
	clear:both;
	font-size:12px;
	font-weight:300;
	color:#FFF;
	padding:4px 0px 4px 0px;
	text-transform:uppercase;
}

.foot-nav a:hover{
	text-decoration:underline;
}

.foot-info{
	float:left;
	max-width:360px;
}

.foot-info p{
	float:left;
	font-size:12px;
	color:#FFF;
	line-height:26px;
	font-weight:300;
}

.foot-info p span{
	font-weight:700;
	font-size:15px;
}

.subscribe{
	float:left;
}

.subscribe h3{
	float:left;
	color:#FFF;
	text-transform:uppercase;
	font-size:12px;
	font-weight:700;
	margin-bottom:10px;
}

.subscribe #sm_top li{
	float:left;
	color:#FFF;
	width:100%;
	text-transform:uppercase;
	font-family:'Open Sans', sans-serif !important;
	margin-left:0% !important;
	padding: 5px 0 10px 0;
	font-size:12px;
	font-weight:700;
}

#sm_content{
	background:none !important;
	border:0px !important;
}

#sm_wrapper{
	width:auto !important;
	padding:0px !important;
	border-radius:0px !important;
	min-width:auto !important;
}

#sm_form > input[type="text"]{
	display:none !important;
}

#sm_footer{
	background:none !important;
}

.subscribe input[type="email"]{
	float:left;
	background:#FFF;
	font-weight:700;
	clear:both;
	height:33px !important;
	width:230px !important;
	text-transform:uppercase;
	font-family:'Open Sans', sans-serif !important;
	color:#000;
	padding:9px 15px 8px 15px !important;
	margin:0 !important;
	font-size:12px !important;
}

.subscribe input[type="submit"]{
	float:left;
	color:#FFF;
	font-weight:700 !important;
	background:#1b69a8 !important;
	padding:15px 25px 15px 25px !important;
	height:50px !important;
	font-size:12px !important;
	cursor:pointer;
	font-family:'Open Sans', sans-serif !important;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
	text-transform:uppercase;
}

.subscribe input[type="submit"]:hover{
	background:#FC5A0A !important;
}

#footer-logos{
	float:right;
	clear:both;
	margin-top:40px;
}

#footer-logos img{
	float:left;
	max-width:100%;
	height:auto;
}

.copyrights{
	float:left;
	width:100%;
	padding:15px 0px 15px 0px;
	background:#1b69a8;
}

.copyrights .left{
	float:left;
	width:40%;
	color:#FFF;
	font-weight:300;
	font-size:12px;
}

.copyrights .right{
	float:right;
	width:55%;
	color:#FFF;
	font-weight:300;
	font-size:12px;
	text-align:right;
}

/* RF CSS START */
#nav-bg #nav ul li {
    padding: 0px;
}
#nav-bg #nav ul li a {
	padding-left: 16px;
	padding: 21px 12px 21px 12px;
}
.page .container ul li {
	float:none;
	display:block;
	background:url(images/list-icon.png) no-repeat;
	background-position:left center;
	color:#333333;
	padding: 5px 0px 5px 25px;
	font-weight:400;
	font-size:13px;	
}
.page .container ul {
	/*padding: 0px;*/
    padding-top: 0;
    margin-top: 0;
}
.dotted-border {
/* 	float:left;
	width:97.5%;
	height:3px;
	border-top:2px dotted #cfcdcd;
	margin:30px 0px 30px 0px; */
	
    border-bottom: 2px dotted #cfcdcd;
    padding: 0 !important;
	padding-bottom: 15px !important;
    margin: 0 !important;
	margin-bottom: 15px !important;
}

p:empty {display:none;}
.team-section {
	border:0;
	padding-bottom:0px;
}
.container p {
    font-weight: 400;
    font-size: 13px;
    color: #000;
    margin-bottom: 10px;
    letter-spacing: 0.1px;
    word-spacing: 1px;
    line-height: 22px;
    margin-top: 10px;
}
#slider {
	/* margin-bottom: 20px; */
}

@media screen and (max-width: 700px) {

	#slider {
		margin-bottom: 1px;
	}
	
	
	#about-us-bg,
	.pay-content {
		overflow:hidden;
	}
}

@media screen and (max-width: 800px) {
	.pay-content .product-section2 img,
	.pay-content .product-section img { height:auto;}
}

@media screen and (max-width: 580px) {
	.col-40, .col-60 {
		width:auto;
		float:none;
	}
	
	.case-study,
	.pay-content,
	#about-us-bg	{	
		text-align: justify;
	}
	

	.team-section p, .team-section h4 {
		text-align: center;
	}
	.team-section a {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: left;
	}
	

}
#click-menu.admin-bar-showing {
    margin-top: 45px !important;
}
.contact-address, .contact-form {
  float: left;
  width: 45.4%;
}
.contact-address {
  margin-right:1.99%;
}
.container .contact-form input[type="submit"] {
    background: url(images/arrow-white.png) no-repeat #fc5a0a;
    background-position: 330px center;
    text-align: center;
}
.container .contact-form input[type="submit"]:hover {
    background-color: #1464A4;
}
.form-message-holder textarea {
    padding: 10px;
    color: #000;
    font-weight: 700;
    width: 96%;
    height: 80px;
    border: 1px solid #dddddd;
    background: #FFF;
    margin: 15px 0px 15px 0px;
    text-transform: uppercase;
    font-size:13px;
}
.container .contact-form input[type="text"], .container .contact-form input[type="email"], .container .contact-form input[type="tel"] {
    width: 87% !important;
}
input:focus::-webkit-input-placeholder {
	color: white;
}
input:focus:-moz-placeholder { /* Firefox 18- */
	color: white;
}
input:focus::-moz-placeholder { /* Firefox 19+ */
	color: white;
}
input:focus:-ms-input-placeholder {
	color: white;
}
.wpcf7-form textarea:focus::-webkit-input-placeholder {
	color: white;
}
.wpcf7-form textarea:focus:-moz-placeholder { /* Firefox 18- */
	color: white;
}
.wpcf7-form textarea:focus::-moz-placeholder { /* Firefox 19+ */
	color: white;;
}
.wpcf7-form textarea:focus:-ms-input-placeholder {
	color: white;
}
@media only screen and (max-width: 995px) {	
	.contact-address, .contact-form {
		width:auto;
		display:block;	
	}
}
/* RF CSS END */

@media only screen and (max-width: 1180px) {


#case-study-container{
	max-width:100%;
}

.page-id-75 #two-section-wrapper{
	display:none;
}
	
.slide-txt, .slide-video {
	display:none !important;
}



#head{
	width:94%;
	padding:0px 3% 0px 3%;
}

#main-logo{
	width:100%;
	text-align:center;
}

#main-logo a{
	float:none;
}

#head-right{
	clear:both;
	text-align:center;
	width:100%;
}

#head-social{
	float:left;
	position:absolute;
	left:3%;
	top:5px;
}

#head-right .calculate{
	text-align:left;
	display:inline-block;
	float:none;
}

#head-right .phone{
	text-align:left;
	display:inline-block;
	float:none;
}

#head-right .timing{
	text-align:left;
	display:inline-block;
	float:none;
}

#nav{
	text-align:center;
}

#slider{
	height:auto;
}

#slider img{
	height:auto;
}

#two-section-wrapper{
	text-align:center;
	width:94%;
	padding:0px 3% 0px 3%;
}

.section1-bg{
	float:none;
	display:inline-block;
	margin-right:0px;
}

.section2-bg{
	float:none;
	display:inline-block;
}

#main-content{
	width:94%;
	padding: 30px 3% 20px 3%;
    background: #e3e3e3;
}

#sidebar{
	width:100% !important;
	margin:0px !important;
}

#about-us-bg{
        width:94% !important;
	padding: 25px 3% 10px 3% !important;
}

#case-studies{
	border:0px;
	width:94%;
	text-align:center;
	padding:15px 3% 5px 3%;
	margin-bottom:15px;
}
#case-studies p{
	color:#373737;
}

.case-section{
	float:none;
	display:inline-block;
	width:48%;
}

#logo-wrapper{
	padding: 0px 3% 0px 3%;
	width:94%;
	text-align:center;
}

.logo-section{
	float:none;
	display:inline-block;
	margin-top:15px;
	margin-left:0px;
}

#testimonial-wrapper{
	width:94%;
	padding: 30px 3% 30px 3%;
}

#about-us-bg{
	width:94%;
	padding:25px 3% 10px 3%;
	margin-top:0px;
}

#about-us-bg .content-img img{
	max-width:100%;
	height:auto;
}

#two-btns-bg{
	width:96%;
	padding:20px 2% 10px 2%;
}

.btn-section{
	margin-left:0px;
	width:84%;
	margin-bottom:10px;
}

.speak-form{
	padding: 15px 3% 15px 3%;
	border:0px;
}

.speak-form h3{
	background:#1464a4;
	width:100%;
	text-align:center;
	padding: 18px 0px 18px 0px;
}

.speak-form input[type="text"]{
	width:90% !important;
	padding: 10px 5% 10px 5%;
}

.speak-form input[type="email"]{
	width:90% !important;
	padding: 10px 5% 10px 5%;
}

.speak-form input[type="tel"]{
	width:90% !important;
	padding: 10px 5% 10px 5%;
}

.speak-form input[type="submit"]{
	background:#fc5a0a;
	text-align: center;
    padding: 15px 0px 15px 0px;
}

.pay-content{
	width:94%;
	border-top:0px;
	padding: 22px 3% 28px 3%;
}

.pay-foot{
	clear:both;
}

.pay-container .wpb_button, 
.pay-container .wpb_content_element,
.pay-container ul.wpb_thumbnails-fluid > li {
	margin:0 !important;
}

.pay-container{
	margin-top:-2px;
}

.content-right{
	float:left;
	width:100%;
	margin-top:15px;
}

.team-container{
	text-align:center;
}

#about-us-bg h3{
	text-align:left;
}

.team-section{
	text-align:left;
	margin-bottom:30px;
	margin-left:0px;
}

#footer{
	width:94%;
	padding:0px 3% 20px 3%;
	text-align:center;
}

.foot-section{
	display:inline-block;
	vertical-align:top;
	margin-top:30px;
	text-align:left;
	float:none;
	margin-left:0px;
}

.copyrights{
	width:94%;
	padding:15px 3% 15px 3%;
}

.copyrights .left{
	width:100%;
	margin-bottom:5px;
	text-align:center;
	font-size:14px;
}

.copyrights .right{
	width:100%;
	text-align:center;
	font-size:9px;
}
	
}


@media only screen and (max-width: 995px) {
	
.case-section{
	width:100%;
}
	
}

@media only screen and (max-width: 570px) {
	
.btn-section a{
	background:none;
	text-align:center;
	text-decoration:underline;
}
	
}

@media only screen and (max-width: 485px) {
	
.case-section h3{
	width:100%;
	margin-top:10px;
}

.case-section p{
	width:100%;
}
	
}

@media only screen and (max-width: 650px) {

#about-us-bg .content-full{
         width:100%;
}

.content-right-img{
        display:none;
}
	
#main-logo a{
	float:left;
}	

#main-logo a img{
	max-width:100%;
	height:auto;
}

#head-social{
	display:none;
}

#nav-bg{
	display:none;
}

#head-right{
	display:none;
}

#mob-nav-bg{
	display:block;
	float:left;
	width:94%;
	padding:10px 3% 10px 3%;
	background:#1464a4;
}

#mob-nav-bg .sup-phone{
	float:left;
	color:#FFF;
	font-weight:700;
}

#click-menu{
	padding:0px !important;
}

#mob-nav-bg #click-menu-label{
	float:right;
	color:#FFF;
	font-weight:700;
	padding: 3px 0px 0px 0px;
}

#mob-nav-bg .sup-phone span{
	color:#85bdee;
}

.four-sec a .icon-right{
	float: right;
	width:20%;
    height: 100px;
    background: #fc5a0a;
	text-align:center;
}

#main-content{
	background:none;
	border-bottom: 1px solid #1463a5;
    padding:0px 0px 15px 0px;
	margin:30px 3% 20px 3%;
}

#main-content p{
	word-spacing:3px;
}

#main-content .arrow-blue{
	display:none;
}

#sidebar{
	margin: 0px 0px 0px 0px;
}

#case-studies{
	background:none;
	padding: 0px 3% 10px 3%;
}

.case-section img{
	width:100%;
	height:auto;
}

.case-section h3{
	width:100%;
	margin-top:10px;
}

.case-section p{
	width:100%;
}

#logo-wrapper{
	display:none;
}

#newsletter-wrapper{
	float:left;
	width:94%;
	display:block;
	padding:20px 3% 0px 3%;
}

#newsletter-wrapper h3{
	width:100%;
	float:left;
	font-weight:700;
	letter-spacing:0.60px;
	text-transform:uppercase;
	background:url(images/small-border.png) no-repeat;
	background-position:left bottom;
	padding-bottom:12px;
}

#newsletter-wrapper input[type="email"]{
	float:left;
	width:90%;
	padding:10px 5% 10px 5%;
	height:40px;
	background:#eeeced;
	color:#000;
	margin:15px 0px 15px 0px;
	font-weight:700;
}

#newsletter-wrapper input[type="submit"]{
	float:left;
	width:100%;
	padding:15px 0px 15px 0px;
	background:#fc590a;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	font-weight:700;
	font-size:16px;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

#newsletter-wrapper input[type="submit"]:hover{
	background:#2d8ad7;
}

#foot-social{
	display:block;
	float:left;
	width:94%;
	padding:20px 3% 10px 3%;
	text-align:center;
}

#foot-social p{
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:4px;
	font-weight:300;
}

#foot-social a{
	display:inline-block;
	margin-right:1px;
}

.four-sec a .left-txt{
	float:left;
	width:70%;
	line-height: 24px;
    	position: relative;
    	margin-top: 25px;
}

#four-sec-wrapper{
	float:left;
	width:100%;
	display:block;
}

.four-sec{
	float:left;
	width:100%;
	margin-bottom:1px;
	height:100px;
	line-height:100px;
	background:#1464a4;
}

.four-sec:hover{
	background:#fc5a0a;
}

.four-sec:hover .icon-right{
	background:#1464a4;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.four-sec a{
	float:left;
	width:96%;
	padding-left:4%;
	color:#FFF;
	text-transform:uppercase;
	font-weight:700;
}

#two-section-wrapper{
	display:none;
}

#footer{
	display:none;
}

.contact-btn{
	float:left;
	width:100%;
	padding:15px 0px 15px 0px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:700;
	display:block;
	text-align:center;
	background:#2d8ad7;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.contact-btn:hover{
	background: #FC590A;
} 

}
/* rf media query */
@media screen and (min-width: 971px) and (max-width: 1291px) {
.slide-txt {
   width: 60% !important;
    display:inline-block !important;
  margin-left:10% !important;
}
.page-id-52 .slide-txt,
.page-id-58 .slide-txt,
.page-id-14 .slide-txt {
   width: 42% !important;
    display:inline-block !important;
  margin-left:10% !important;
}
.crellyslider p {
    white-space: normal !important;
}
.full-range, .talk-us {
	margin-top: 20px !important;
}
.slide-txt h1 {
    font-size: 36px !important;
    line-height: 43px !important;
}
.page-id-52 .slide-video.col-30,
.page-id-58 .slide-video.col-30,
.page-id-14 .slide-video.col-30 {
	width: 25% !important;
    margin-left: 2.5% !important;
    display: block !important;
}
}
@media screen and (min-width: 767px) and (max-width: 970px) {
.full-range, .talk-us {
	margin-top: 20px !important;
}
.page-id-52 .slide-video.col-30,
.page-id-58 .slide-video.col-30,
.page-id-14 .slide-video.col-30 {
    width: 30% !important;
    margin-left: 2.5% !important;
    display: block !important;
    height: 222px !important;
}
.slide-txt h1 {
    font-size: 30px !important;
    line-height: 36px !important;
}
.slide-txt {
   width: 60% !important;
    display:inline-block !important;
  margin-left:10% !important;
  height: 222px !important;
}
.page-id-52 .slide-txt,
.page-id-58 .slide-txt,
.page-id-14 .slide-txt {
   width: 40% !important;
    display:inline-block !important;
  margin-left:10% !important;
  height: 222px !important;
}
.crellyslider p {
    white-space: normal !important;
}
}
@media screen and (max-width: 766px) {
  .slide-txt, .slide-video {
    display:none !important;
}
}
/* changes for post launch */
#head-right .calculate, .facebook-icon, .twitter-icon, .google-icon {
  display: none !important;
}
@media screen and (max-width: 766px) {
	.crellyslider > .cs-controls > .cs-previous, .crellyslider > .cs-controls > .cs-next {
	    display: none !important;
	}
}